# Generated by Django 3.1.4 on 2020-12-15 13:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('staff', '0003_auto_20201212_0814'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='department',
            name='board_member',
        ),
        migrations.RemoveField(
            model_name='employee',
            name='board_member',
        ),
        migrations.RemoveField(
            model_name='employee',
            name='department',
        ),
        migrations.RemoveField(
            model_name='employee',
            name='manager',
        ),
        migrations.RemoveField(
            model_name='manager',
            name='board_member',
        ),
        migrations.RemoveField(
            model_name='manager',
            name='department',
        ),
    ]
